## golang-github-puerkitobio-purell 0.1.0%2Bgit20150218.23.d69616f

=== debian/changelog ===
golang-github-puerkitobio-purell (0.1.0+git20150218.23.d69616f-2) unstable; urgency=medium

  * Add upstream's email address to debian/copyright
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:08:25 -0700

golang-github-puerkitobio-purell (0.1.0+git20150218.23.d69616f-1) unstable; urgency=medium

  * Initial release (Closes: #799847)

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 03:31:24 -0600
