## golang-github-puerkitobio-purell 0.1.0+git20150218.23.d69616f

=== debian/control ===
Source: golang-github-puerkitobio-purell
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-opennota-urlesc-dev
Standards-Version: 3.9.6
Homepage: https://github.com/PuerkitoBio/purell
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-puerkitobio-purell.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-puerkitobio-purell.git
XS-Go-Import-Path: github.com/PuerkitoBio/purell

Package: golang-github-puerkitobio-purell-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-opennota-urlesc-dev
Description: tiny Go library to normalize URLs
 Purell is a tiny Go library to normalize URLs. It returns a pure
 URL. Pure-ell. Sanitizer and all. Yeah, I know...
 .
 Based on the wikipedia paper http://en.wikipedia.org/wiki/URL_normalization
 and the RFC 3986 document http://tools.ietf.org/html/rfc3986#section-6 .
