## golang-github-puerkitobio-purell 0.1.0+git20160608.25.1d5d1cf

=== debian/changelog ===
golang-github-puerkitobio-purell (0.1.0+git20160608.25.1d5d1cf-1) unstable; urgency=medium

  * New upstream version
  * Make a golang-github-opennota-urlesc-dev a versioned dependency
    because the upstream repo URL has changed to
    github.com/PuerkitoBio/urlesc.
  * Refresh debian/control
    - Change "golang-go" to "golang-any" in Build-Depends
    - Remove unneeded "golang-go | gccgo" in Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too
  * Refresh year in debian/copyright
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 04:25:25 -0600
