=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
-               golang-github-opennota-urlesc-dev
-Standards-Version: 3.9.6
+               golang-any,
+               golang-github-opennota-urlesc-dev (>= 0.0~git20150208.0.5fa9ff0-3)
+Standards-Version: 3.9.8
 Homepage: https://github.com/PuerkitoBio/purell
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-puerkitobio-purell.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-puerkitobio-purell.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-puerkitobio-purell.git
 XS-Go-Import-Path: github.com/PuerkitoBio/purell
 
 Package: golang-github-puerkitobio-purell-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
-         golang-github-opennota-urlesc-dev
+         golang-github-opennota-urlesc-dev (>= 0.0~git20150208.0.5fa9ff0-3)
 Description: tiny Go library to normalize URLs
  Purell is a tiny Go library to normalize URLs. It returns a pure
  URL. Pure-ell. Sanitizer and all. Yeah, I know...
