## golang-github-puerkitobio-purell 1.1.0

=== debian/changelog ===
golang-github-puerkitobio-purell (1.1.0-2) unstable; urgency=medium

  * Team upload with greetings from Gothenburg BSP.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Henriksson ]
  * Add debian/patches/pr-29.patch (Closes: #926380)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Apr 2019 17:00:51 +0200

golang-github-puerkitobio-purell (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * New dependencies: golang-golang-x-net-dev and golang-golang-x-text-dev
  * Remove double escape backslashes from debian/watch

 -- Anthony Fok <foka@debian.org>  Sun, 01 Jan 2017 22:01:29 -0700
