=== debian/control ===
Source: golang-github-puerkitobio-purell
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-opennota-urlesc-dev (>= 0.0~git20150208.0.5fa9ff0-3),
               golang-golang-x-net-dev,
               golang-golang-x-text-dev
Standards-Version: 4.0.0
Homepage: https://github.com/PuerkitoBio/purell
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-purell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-purell.git
XS-Go-Import-Path: github.com/PuerkitoBio/purell

Package: golang-github-puerkitobio-purell-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-opennota-urlesc-dev (>= 0.0~git20150208.0.5fa9ff0-3),
         golang-golang-x-net-dev,
         golang-golang-x-text-dev
Description: tiny Go library to normalize URLs
 Purell is a tiny Go library to normalize URLs. It returns a pure
 URL. Pure-ell. Sanitizer and all. Yeah, I know...
 .
 Based on the wikipedia paper http://en.wikipedia.org/wiki/URL_normalization
 and the RFC 3986 document http://tools.ietf.org/html/rfc3986#section-6 .
