## golang-github-puerkitobio-purell 1.1.1

=== debian/changelog ===
golang-github-puerkitobio-purell (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Remove pr-29.patch which is included in upstream v1.1.1 release

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 23:00:29 -0700
