=== debian/control ===
Source: golang-github-puerkitobio-purell
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-opennota-urlesc-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-purell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-purell.git
Homepage: https://github.com/PuerkitoBio/purell
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/PuerkitoBio/purell

Package: golang-github-puerkitobio-purell-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-opennota-urlesc-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev
Description: tiny Go library to normalize URLs
 Purell is a tiny Go library to normalize URLs. It returns a pure
 URL. Pure-ell. Sanitizer and all. Yeah, I know...
 .
 Based on the wikipedia paper http://en.wikipedia.org/wiki/URL_normalization
 and the RFC 3986 document http://tools.ietf.org/html/rfc3986#section-6 .
